/* BASIC css start */
.slide { width: 1920; height: 400px; margin: 0 auto; position: relative; overflow: hidden;}
.slide ul { margin: 0 auto; height: 400px;}
.slide ul li { width: 100%; list-style: none; position: absolute; z-index:9; height: 486px; background-position: top center; top: 0; left: 0; right: 0;}
.slide #dots { position: absolute; left: 0; right: 0; bottom: 20px; z-index: 9999; font-size: 0; text-align: center; opacity: 0.9;}
.slide #dots a { background: #000; margin: 0 6px; width:12px; height:12px; border-radius:50%; display: inline-block; cursor: pointer; font-size:0px }
.slide #dots a.active { background: #fff; }
.slide .arrow { position: absolute; top: 50%; width: 70px; height: 100px; margin-top: -50px; background:#fff; z-index: 999; opacity: 0.7; line-height:100px; text-decoration: none; font-size: 0; }
.slide .arrow.prev { left: 50%; margin-left:-600px; background:url(/design/gberryfarm/img/arr01.png) no-repeat center top }
.slide .arrow.next { right: 50%; margin-right:-600px; background:url(/design/gberryfarm/img/arr02.png) no-repeat center top }
.slide .arrow:active { opacity: 1;}


/* 상품리스트 (메인/검색/상품리스트) */
.prd-list1 { width:1012px; margin:20px auto 120px;}
.prd-list1 .tit { text-align:center; font-family:NanumBarunGothic; font-style:normal; font-weight:700; font-size:37px; color:#2a0909; padding:58px 0 30px  }
.prd-list1 table { width:1012px }
.prd-list1 table td { width:239px; padding:0 8px 0 6px }
.prd-list1 .box { border:1px solid #bbb; width:239px; min-height:380px; }
.prd-list1 .icon {position: absolute; margin-top:5px; margin-left:5px }
.prd-list1 .icon img { margin-right:2px; }
.prd-list1 .thumb img { display: block; width:239px; }
.prd-list1 .name { padding:20px 8px 10px; text-align:center; }
.prd-list1 .name a,
.prd-list1 .name a:hover  { font-family:'Noto Sans KR'; font-style:normal; font-weight:500; color:#2a0909; font-size:16px; text-decoration:none; line-height:20px;}
.prd-list1 .subname { font-family:'Noto Sans KR'; font-style:normal; font-weight:400; color:#2a0909; font-size:14px; padding:3px 8px 10px; line-height:18px; text-align:center; }
.prd-list1 .price { text-align:center; font-size:11px;letter-spacing:-0.5px}
.prd-list1 .price span { font-weight:normal;text-decoration:line-through;color:#8a8a8a;font-size:11px;letter-spacing:0px;}
.prd-list1 .price strong { display:block; font-family:'Noto Sans KR'; font-style:normal; font-weight:500; color:#2a0909; font-size:18px; padding-left:5px; text-decoration:none}
.prd-list1 .disct { position: absolute; display:block; background-color:#ff7d01; padding:8px 7px 5px 7px; color:#fff; font-weight:bold; font-family:돋움;font-size:11px; line-height:18px;text-align:center; margin-top:5px; margin-left:5px }
.prd-list1 .disct span {font-size:18px;font-family:verdana;font-weight:normal}


#box1 { width:100%; height:530px; text-align:center; background:#f4f6f6 }
#box1 .tit { text-align:center; font-family:NanumBarunGothic; font-style:normal; font-weight:700; font-size:37px; color:#2a0909; padding:52px 0 21px  }
#box1 ul { width:1014px; overflow:hidden; margin:0 auto }
#box1 ul li { float:left; width:493px; height:334px; border:1px solid #bbb; margin:0 7px; background:#fff; padding:7px; box-sizing:border-box; }
#box1 ul li .thm { width:477px; height:239px; overflow:hidden;}
#box1 ul li .thm img { width:100% }
#box1 .name { padding:12px 0px; text-align:center; }
#box1 .name a { font-family:'Noto Sans KR'; font-style:normal; font-weight:500; color:#2a0909; font-size:16px; line-height:24px; }
#box1 .subname a { font-family:'Noto Sans KR'; font-style:normal; font-weight:400; color:#2a0909; font-size:14px; line-height:18px; text-align:center; }

#box2 { width:1008px; margin:0 auto }
#box2 .tit { text-align:center; font-family:NanumBarunGothic; font-style:normal; font-weight:700; font-size:37px; color:#2a0909; padding:62px 0 40px  }
#box2 ul { width:1008px; overflow:hidden; margin:0 auto }
#box2 ul li { float:left; width:242px; height:242px; margin:0 5px; }
#box2 ul li div { position:absolute; display:block; width:242px; height:242px; text-align:center; 
  font-family:NanumBarunGothic; font-style:normal; font-weight:700; font-size:23px; color:#fff; line-height:30px; box-sizing:border-box; transition:all .3s ease;}
#box2 ul li div:hover { transition:all .3s ease; }
#box2 ul li div.mbg01 { background:rgba(0,0,0,0.4); padding-top:90px; }
#box2 ul li div.mbg02 { background:rgba(0,0,0,0.4); padding-top:90px; }
#box2 ul li div.mbg03 { background:rgba(0,0,0,0.4); padding-top:90px; }
#box2 ul li div.mbg04 { background:rgba(0,0,0,0.2); padding-top:80px; }
#box2 ul li div.mbg01:hover { background:rgba(0,0,0,0.7); }
#box2 ul li div.mbg02:hover { background:rgba(0,0,0,0.7);  }
#box2 ul li div.mbg03:hover { background:rgba(0,0,0,0.7);  }
#box2 ul li div.mbg04:hover { background:rgba(0,0,0,0.5);  }

#box3 { width:100%; text-align:center; }
#box3 .tit { text-align:center; font-family:NanumBarunGothic; font-style:normal; font-weight:700; font-size:37px; color:#2a0909; padding:155px 0 40px  }
#box3 ul { width:1014px; overflow:hidden; margin:0 auto }
#box3 ul li { float:left; width:324px; height:457px; border:1px solid #bbb; margin:0 7px; background:#fff; box-sizing:border-box; }
#box3 ul li .thm { width:322px height:322px; overflow:hidden;}
#box3 ul li .thm img { width:100% }
#box3 .name { padding:17px 0px 12px; text-align:center; }
#box3 .name a { font-family:'Noto Sans KR'; font-style:normal; font-weight:500; color:#2a0909; font-size:16px; line-height:24px; }
#box3 .subname {padding: 0 35px}
#box3 .subname a { font-family:'Noto Sans KR'; font-style:normal; font-weight:400; color:#2a0909; font-size:14px; line-height:24px; text-align:center; }

/* 후기 */
.prd-list2 { width:100%; text-align:center; background:#f4f6f6; margin-top:95px; padding-bottom:95px }
.prd-list2 .tit { text-align:center; font-family:NanumBarunGothic; font-style:normal; font-weight:700; font-size:37px; color:#2a0909; padding:78px 0 40px  }
.prd-list2 table { width:1012px; margin:0px auto }
.prd-list2 table td { width:239px; padding:0 8px 0 6px }
.prd-list2 .box { border:1px solid #bbb; width:239px; height:380px; }
.prd-list2 .thumb img { display: block; width:239px; height:239px; }
.prd-list2 .name { padding:20px 8px 10px; text-align:center; }
.prd-list2 .name a,
.prd-list2 .name a:hover  { font-family:'Noto Sans KR'; font-style:normal; font-weight:500; color:#2a0909; font-size:16px; text-decoration:none; line-height:20px;}
.prd-list2 .subname { font-family:'Noto Sans KR'; font-style:normal; font-weight:400; color:#2a0909; font-size:14px; padding:3px 8px 10px; line-height:18px; text-align:center; }

#box4 { width:1008px; margin:0 auto 30px }
#box4 .tit { text-align:center; font-family:NanumBarunGothic; font-style:normal; font-weight:700; font-size:37px; color:#2a0909; padding:62px 0 40px  }
#box4 ul { width:1008px; overflow:hidden; margin:0 auto }
#box4 ul li { float:left; width:242px; height:242px; margin:0 5px; background:#000 }
#box4 ul li .thm img { width:242px; height:242px }

#box5 { width:100%; text-align:center; height:420px; background:#f4f6f6; }
#box5 > div { width:1014px; margin:0 auto }
#box5 ul.bn01 { position: absolute; width:1014px; overflow:hidden; margin-top:-97px }
#box5 ul.bn01 li { float:left; width:324px; height:198px; margin:0 7px; text-align:left }
#box5 ul.bn01 li.mba01 { background:#f1d519 }
#box5 ul.bn01 li.mba02 { background:url(/design/gberryfarm/img/mbg02.png) no-repeat 0 0 }
#box5 ul.bn01 li.mba03 { background:url(/design/gberryfarm/img/mbg03.png) no-repeat 0 0 }
#box5 ul.bn01 li .thm01 { padding:16px 0 8px; text-align:center; }
#box5 ul.bn01 li .tx01 { font-family:'Noto Sans KR'; font-style:normal; font-weight:700; font-size:18px; color:#352a30; padding:0px 0 12px; text-align:center; }
#box5 ul.bn01 li .tx02 { font-family:NanumBarunGothic; font-style:normal; font-weight:400; font-size:11px; color:#352a30; text-align:center; }
#box5 ul.bn01 li .gbt01 { border:1px solid #352a30; display:inline-block; height:21px; line-height:21px; text-align:center; margin:15px 0 0 120px; padding:0 10px;
font-family:NanumBarunGothic; font-style:normal; font-weight:400; font-size:14px; color:#352a30  }
#box5 ul.bn01 li .gbt01:hover { background:rgba(53,42,48,0.1); }

#box5 ul.bn01 li .tx03 { font-family:'Noto Sans KR'; font-style:normal; font-weight:700; font-size:18px; color:#fff; padding:90px 0 12px 48px; text-align:left }
#box5 ul.bn01 li .tx04 { font-family:NanumBarunGothic; font-style:normal; font-weight:400; font-size:11px; color:#fff; text-align:left; padding-left:18px }
#box5 ul.bn01 li .gbt02 { border:1px solid #fff; display:inline-block; height:21px; line-height:21px; text-align:center; margin:15px 0 0 66px; padding:0 10px; 
font-family:NanumBarunGothic; font-style:normal; font-weight:400; font-size:14px; color:#fff  }
#box5 ul.bn01 li .gbt02:hover { background:rgba(53,42,48,0.2); }

#box5 ul.bn01 li .thm03 { padding:24px 0 17px; text-align:center; }
#box5 ul.bn01 li .tx05 { font-family:'Noto Sans KR'; font-style:normal; font-weight:700; font-size:18px; color:#fff; padding:0px 0 12px; text-align:center; }
#box5 ul.bn01 li .tx06 { font-family:NanumBarunGothic; font-style:normal; font-weight:400; font-size:11px; color:#fff; text-align:center; }
#box5 ul.bn01 li .gbt03 { border:1px solid #fff; display:inline-block; height:21px; line-height:21px; text-align:center; margin:15px 0 0 120px; padding:0 10px;
font-family:NanumBarunGothic; font-style:normal; font-weight:400; font-size:14px; color:#fff  }
#box5 ul.bn01 li .gbt03:hover { background:rgba(53,42,48,0.3); }


#box5 ul.bn02 { width:1014px; overflow:hidden; padding-top:159px }
#box5 ul.bn02 li { float:left; width:324px; height:182px; margin:0 7px; border:1px solid #bbb; box-sizing:border-box; background:#fff; font-family:NanumBarunGothic; font-style:normal; position:relative; }
#box5 ul.bn02 li .tx01 { font-family:'Noto Sans KR'; font-weight:700; font-size:20px; color:#2a0909; padding:17px 0px 11px; text-align:center; }
#box5 ul.bn02 li .tx02 { font-weight:700; font-size:27px; color:#715a8c; text-align:center; padding-top:6px }
#box5 ul.bn02 li .tx03 { font-weight:400; font-size:13px; color:#352a30; text-align:center; line-height:18px; padding-top:14px }

#box5 ul.bn02 li .tx04 { font-family:'Noto Sans KR'; font-weight:700; font-size:18px; color:#715a8c; text-align:center }
#box5 ul.bn02 li .tx05 { font-weight:700; font-size:23px; color:#715a8c; text-align:center; padding:4px 0 2px }
#box5 ul.bn02 li .tx06 { padding-left:19px; text-align:left }
#box5 ul.bn02 li .tx06 a { font-family:NanumBarunGothic; font-style:normal; font-weight:400; font-size:13px; color:#352a30; line-height:28px; }
#box5 ul.bn02 li .more { position: absolute; right:10px; top:10px; }
#box5 ul.bn02 li .more a { display:block; padding:12px 15px 0px; font-family:NanumBarunGothic; font-weight:bold; font-size:14px; color:#352a30 }




.prd-all { width:1012px; margin:0px auto 200px;}
.prd-all .tit { text-align:center; font-family:NanumBarunGothic; font-style:normal; font-weight:700; font-size:37px; color:#2a0909; padding:58px 0 30px  }
.prd-all table { width:1012px }
.prd-all table td { width:239px; padding:0 8px 50px 6px }
.prd-all .box { border:1px solid #bbb; width:239px; min-height:380px; }
.prd-all .icon {position: absolute; margin-top:5px; margin-left:5px }
.prd-all .icon img { margin-right:2px; }
.prd-all .thumb img { display: block; width:239px; }
.prd-all .name { padding:20px 8px 10px; text-align:center; }
.prd-all .name a,
.prd-all .name a:hover  { font-family:'Noto Sans KR'; font-style:normal; font-weight:500; color:#2a0909; font-size:16px; text-decoration:none; line-height:20px;}
.prd-all .subname { font-family:'Noto Sans KR'; font-style:normal; font-weight:400; color:#2a0909; font-size:14px; padding:3px 8px 10px; line-height:18px; text-align:center; }
.prd-all .price { text-align:center; font-size:11px;letter-spacing:-0.5px}
.prd-all .price span { font-weight:normal;text-decoration:line-through;color:#8a8a8a;font-size:11px;letter-spacing:0px;}
.prd-all .price strong { display:block; font-family:'Noto Sans KR'; font-style:normal; font-weight:500; color:#2a0909; font-size:18px; padding-left:5px; text-decoration:none}
.prd-all .disct { position: absolute; display:block; background-color:#ff7d01; padding:8px 7px 5px 7px; color:#fff; font-weight:bold; font-family:돋움;font-size:11px; line-height:18px;text-align:center; margin-top:5px; margin-left:5px }
.prd-all .disct span {font-size:18px;font-family:verdana;font-weight:normal}













/* BASIC css end */

